@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap");

body {
    font-family: "Poppins", sans-serif;
    background:  linear-gradient(
        135deg,
        #FFF9DB 0%,
        #E0F2FE 50%,
        #F3E8FF 100%
    );
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 20px;
}

.container {
 width: 100%;
    max-width: 550px;
    background: #fff;
    border-radius: 18px;
    padding: 35px;
    box-shadow:0 12px 35px rgba(79,70,229,.15);
}

h1 {
  text-align: center;
}
h4 {
  text-align: center;
}

.question {
  font-weight: bold;
  margin-bottom: 10px;
}

.options {
  margin-bottom: 20px;
}

.option {
  display: block;
  margin-bottom: 10px;
}

.button {
  display: inline-block;
  padding: 10px 20px;
  background-color: #428bca;
  color: #fff;
  border: none;
  cursor: pointer;
  font-size: 16px;
  border-radius: 4px;
  transition: background-color 0.3s;
  margin-right: 10px;
}

.button:hover {
  background-color: #3071a9;
}

.result {
  text-align: center;
  margin-top: 20px;
  font-weight: bold;
}

.hide {
  display: none;
}
